*{
  margin: 0px;
  padding: 0px;
}
body {
    padding-top: 0px !important;
    background-repeat: no-repeat;
    background-position: center top;
    font-family: 'PT Sans', Arial, Helvetica, Sans-Serif;
}
p {
  color: #616161;
  font-size: 12px;
}
pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  word-break: normal;
  background-color: inherit;
  font-size: inherit;
  line-height: 13px;
  font-size: 12px;
  font-family: 'PT Sans', Arial, Helvetica, Sans-Serif;
  padding: 0;
  margin: 0;
  border: 0;
  color: #616161;
}
.bg-1 {
  background: url(../images/bg-1.png) repeat-x center top; #fff;
}
.bg-2 {
  background: url(../images/bg-2.png) repeat-x center top; #fff;
}
textarea { 
  resize: none; 
  height:100px; 
  max-height:100px; 
  width:255px; 
  max-width:255px;
}
ul {
  margin: 0px;
  padding: 0px;
}
ul li {
  list-style: none;
  margin: 0px;
}
a {
  color: #10948b;
}
p {
  color: #585858;
}
#container {
  width: 940px;
  margin: 0px auto;
}
#container2 {
  min-height: 780px;
}
.container-fluid {
  padding: 0px;
}
#content {
  background: #fff;
}
.contacts h5 {
  margin-bottom:0px;
}
.contacts b {
  display: block;
}
.navbar-header {
  width:290px !important;
}
.navbar {
  height: 87px;
  border: none;
  margin-bottom: 0px; /* bootstrap css override! */
}
.navbar-brand {
  margin-right: 23px;
  margin-left: -12px;
  text-align: center;
  padding: 5px 5px 5px 25px;
}
.navbar-brand img {
  vertical-align: top;
}
.navbar-nav>li {
  border-left: 1px solid rgb(37,37,37);
  border-bottom: 0px solid #fff;
}
.navbar-nav>li>a {
  height: 87px;
  width: 99px; 
  text-align: center;
  color: #fff !important;
  font-family: 'PT Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:1.2;
}
.navbar-default .navbar-nav>li a {
  padding:28px 0 0 0;
  text-align:center;
}
.navbar-nav {
  margin-left: 10px;
}
.navbar-default .navbar-nav>li.hovered {
  background: url(../images/green-nav.png) no-repeat center center !important;
}
.navbar-default .navbar-nav>li.nonhovered {
  background: url(../images/black-nav.png) no-repeat center center;
  color: #fff;
}
.navbar-default .navbar-nav>.active>a {
  background: url(../images/purple-nav.png) no-repeat center center;
  color: #fff;
}
.navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
}

.navbar-default .navbar-nav>li a:hover {
  color: #fff;
}
.navbar-default .navbar-nav>li>.short {
  padding-top: 34px;
}
#topSearch {
  width: 49px;
  height: 86px;
  position: relative;
  top: 1px;
  background: url(../images/search-nav.png) no-repeat center center #848484;
}
#lightning_top_nav {
  padding: 0px;
}
.home-btn-right {
  background: url(../images/btn-bg.png) repeat top left;
  color:rgb(31,145,136);
  float:right;
  position:relative;
  left:-20px;
  padding-top: 12px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: -20px;
  height: 40px;
  text-align:center;
  border: rgb(226, 226, 226) solid 1px;
}
h4.home-btn-right {
  font-weight: 800;
  font-size: 14px;
}
.catalog.home-btn-right {
    width:425px;
    padding-top: 5px;
}
.catalog label {
   float: left;
   position: relative;
   top:5px;
   margin-right:10px;
   color: black;
}
.catalog.home-btn-right select { /* catalog page */
    float:left;
}
.catalog.home-btn-right p { /* catalog page */
    display: inline-block;
    position:relative;
    top:5px;
    left:7px;
    font-size: 14px;
    font-weight: bold;
}
.catalog.home-btn-right, .search-text, .ui-dialog {
    background: none;
    border: none;
    font-size: 14px;
    font-weight: bold;
    padding-top: 12px;
}
.search-text, .ui-dialog {
    font-family: 'PT Sans', Arial, Helvetica, Sans-Serif;
    padding-top: 0;
}
.ui-dialog-buttonpane button {
    padding: 1px 6px;
}

.block-head {
  background: url(../images/header-bg.png) no-repeat top left;
  padding-top: 12px;
  padding-left: 20px;
  margin-left: -20px;
  height: 40px;
  text-align: left;
  font-weight: 600;
}
.block-more {
  background: url(../images/header-bg.png) no-repeat top left;
  height: 40px;
  padding: 8px 100px 5px 10px;
}
.slider-container {
  position: relative;
}
.slider-nav {
  height: 43px;
  position: absolute;
  bottom: -2px;
  right: 15px;
  z-index: 101;
}
.slider-l {
  background: url(../images/slider/slider-sliver.png) repeat top left;
  width: 8px;
  height: 43px;
  float: left;
}
.slider-r {
  background: url(../images/slider/slider-sliver.png) repeat top left;
  width: 5px;
  height: 43px;
  float: left;
}
.slider-right {
  background: url(../images/slider/slider-right.png) repeat top left;
  width: 31px;
  height: 43px;
  float: left;
}
.slider-plus {
  background: url(../images/slider/slider-plus.png) repeat top left;
  width: 38px;
  height: 43px;
  float: right;
}
.cycle-pager {
  float: left;
}
.cycle-pager span {
  background: url(../images/slider/slider-off.png) repeat top left;
  width: 15px;
  height: 43px;
  float: left;
}
.cycle-pager span.cycle-pager-active {
  background: url(../images/slider/slider-on.png) repeat top left;
  width: 15px;
  height: 43px;
  float: left;
}
#btn-1, #btn-2 {
  background-color: rgba(0, 0, 0, 0.6) !important;
  opacity: 0.8;
  color: white;
  border: rgb(74,74,74) solid 1px;
  text-align: center;
  vertical-align: middle;
  padding-top:10px;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
}
#btn-1 a:link, #btn-1 a:visited, #btn-1 a:hover,
#btn-2 a:link, #btn-2 a:visited, #btn-2 a:hover {
  text-decoration: none;
  color: white;
  
}
#btn-1 {
  width: 99px;
  height: 41px;
  position:absolute;bottom:30px;left:90px;z-index:102;
}
#btn-2 {
  width: 132px;
  height: 41px;
  position:absolute;bottom:30px;left:222px;z-index:102;
}
/* categories are for genre page */
.categories li {
  display: inline-block;
  margin:8px 8px 10px 8px;
  width: 136px;
  -webkit-box-shadow:inset 0 0 5px 2px #5E5E5E;
  box-shadow:inset 0 0 5px 2px #5E5E5E;
  background: #fff;
  text-align: center;
  padding: 3px 0px 3px 0px;
}
.categories li:hover {
  font-weight: bold;
  background: #e0e0e0;
}
.categories li a {
  width: 100%;
  font-size: 12px;
}
.categories li.active {
  font-weight: bold;
  background: #e0e0e0;
}
.categories .longer {
  /* width: 175px; */
}
.categories .shorter {
  /*  width: 101px; */
}
/* end */
.movie_thumbs {
  width: 152px;
  float: left;
  margin-left: 15px;
  height: 350px;
  margin-right: 20px;
}
.movie_thumbs a {
  color: #858585;
  font-size: 12px;
  text-decoration: underline;
}
.movie_thumbs a:hover img {
    background-color: #57c6bf;
}
.movie_thumbs img {
    padding: 4px;
    border: silver solid 1px;
    width: 142px;
    height: 184px;
}
.title, .genre, .desc {
  margin: 0px;
  text-align: left;
  line-height:1.1;
}
.title,
a.title {
  color: #858585;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  margin-top: 3px;
}
.genre {
  font-size: 12px;
  font-weight: bold;
}
.small_desc {
  line-height: 13px;
}
.desc {
  color: #616161;
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 13px;
}
.quote-img {
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}
.about {
  margin-bottom: 20px;
}
.about h5 {
  padding: 0px 20px 0px 20px;
}
.about p {
  color: #616161;
  font-size: 12px;
  padding: 0px 20px 0px 20px;
}
.press .artciles {
  margin: 10px 0px 20px 0px;
}
.press .artciles h4 {
  margin: 0px;
  font-size: 15px;
  font-weight: bold;
}
.press .artciles .press_title{
  color: #348cf2;
}
.contacts {
  margin-bottom: 20px;
}
.markets {
  width: 800px;
  margin-left: 20px;
}
.markets p {
  color: #585858;
  font-size: 13px;
}
.markets p b {
  color: #333;
}
.markets p img {
  display: block;
}
.markets h4, .markets h3 {
  margin:0px;
}
.dvd p {
/*  font-size: 15px; */
  margin-bottom: 20px;
}
.dvd b {
/*   font-size: 14px; */
}
.dvd #view_trailer {
  font-weight: bold;
}
.dvd .dvd_request, .dvd .dvd_request {
  margin: 20px 0px 20px 0px;
}

.dvd .dvd_buttom_trailer {
  width: 100%;
  border: 1px solid #5E5E5E;
  -webkit-box-shadow:inset 0 0 5px 2px #5E5E5E;
  box-shadow:inset 0 0 5px 2px #5E5E5E;
  padding: 15px 7px 10px 7px;
  width: 374px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.bottom_box {
  border: 1px solid #ccc;
  overflow: auto;
  height: 238px;  /* .spotlights must match */
  overflow: hidden;
  text-align:left;
  padding: 5px 5px 5px 5px;
}
.bottom_box h4 {
  margin-left: -15px;
  padding-left: 5px;
}
.bottom_box_3 {
  text-align: center;
  border: 1px solid #ccc;
  padding: 2px;
}
.bottom_box_arrows {
  margin-top: -5px;
}
.bottom_box_arrows span{
  font-size: 14px;
  cursor: pointer;
  font-weight: normal;
}
.bottom_box_arrows .highlights {
  background-color: #e6e6e6;
  color: #10948b;
  padding: 7px 4px;
}
.spotlights {
  position: relative;
  height: 238px; /* match the parent frame */
  text-align:left;
}
.spotlights p strong{
  font-size: 14px;
}
.footer {
  margin: 30px 0px 10px 0px;
  font-size: 11px;
  background-image: url(/images/footer-bg.png);
}
.footer .darker {
  background: url(/images/footer-bg-dark.png) no-repeat left top;
}
.footer p, .footer ul, .footer img { /* the content specifically */
  padding: 10px 0 10px 0;
}
.footer div div:last-child {
   right: -12px;
}
.copyrights {
  font-size: 11px;
}

li.movie_thumbs a:hover img,
#carousel li a:hover img,
.carousel2 li a:hover img {
    background-color: #57c6bf;
}
#carousel li img,
.carousel2 li img {
    padding: 4px;
    border: silver solid 1px;
}
.bx-wrapper, .bx-viewport {
    height: 202px !important; /* provide height of slider */
}
.slideItem {
   cursor: pointer;
}

.carousels {
   background: url(../images/movies-bg.png) no-repeat top left;
   max-width: 917px;
   left: 25px;
}
#header_images_slide img {
   display: none;
}
#header_images_slide .first {
   display: block;
}
.spacious {
   padding-left: 5px;
   padding-right: 5px;
}

/* search results */
.newReleaseBody {
}
.newRelease {

  width: 450px;
  float:left;
}
.newReleaseTwo {
  float:left;
  width: 450px;
}

.newReleaseTitle {
}
/* end search results */

/* jquery ui dialog, under #lightning_top_nav */
#lightning_top_nav .ui-dialog {
   z-index:105 !important;
   position: absolute !important;
   top: 87px !important;
   left: 735px !important;
}
#lightning_top_nav .ui-dialog-titlebar {
   display: none !important;
}
#searchBox, #lightning_top_nav .ui-dialog-buttonpane, #lightning_top_nav .ui-dialog {
   width: 205px !important;
}
#searchBox {
   height: 75px !important;
}
#lightning_top_nav .ui-dialog-titlebar-close {
   background-position: -96px -128px;
   width: 16px;
   height: 16px;
   background-image: url(/css/ui-lightness/images/ui-icons_222222_256x240.png);
}
/* end */

.contact {
   padding: 0px 28px 10px 28px;
}

/* search results */
.pagination a {
position: relative;
float: left;
padding: 6px 12px;
line-height: 1.428571429;
text-decoration: none;
color: #428bca;
background-color: #fff;
border: 1px solid #ddd;
margin-left: -1px;
}
.newReleaseTitle .movielink,
.newReleaseBody {
  padding: 0 0 3px 0px;
}
.coverContainer img {
  margin-right: 20px;
}
/* end search results */
.festival-entry {
  background-image: url(/images/footer-bg.png);
  margin: 10px 10px 50px 10px;
  padding-bottom: 40px;
}
.festival-header {
  text-align: center;
  background-image: url(/images/footer-bg.png);
/*   margin: 10px 10px 50px 10px; */
/*   padding-bottom: 10px; */
  border: gray solid 1px;
  font-size: 20px;
  color: #858585;
}
p.festival-header {
  margin-bottom: 0px;
}

/* pagination */
.paginateon {
}
.paginateoff {
   pointer-events: none;
   cursor: default;
   color: rgb(175,162,190) !important;
   background-color: #e0e0e0 !important;
}
/* end */

.search-row{
  padding: 5px 0px 0px 5px;
  height:170px;
}

div.news-item {
  margin-top: 30px;
}

/* flowplayer close button, and other stuff */
.overlay .fpbtn-close {
    background-image: url(/css/flowplayer/img/white.png);
    background-size: 37px 300px;
    display: block;
    width: 30px;
    height: 23px;
    background-position: 14px -175px;
    cursor: pointer;
    opacity: 1;
    position: relative;
    z-index:20;
    left: 430px;
    top: 10px;
    width:37px;
}
a.fp-fullscreen {
    right: 40px !important;
}
.fp-embed {
    display: none !important;
}
/* end */

/* override some bootstrap styles
 we will also NOT display content, intially...  */
.row-override {
    position: relative;
    margin-left: 0px;
    margin-right: -15px;
    display: none;
}
.row {
    display: none;
}
/*end*/
